# driveItems.shareSuggestions

Organization members who could be given access to this item.

`GET /api/v1/drive-items/{itemId}/share-suggestions`

- SDK: [`tb.driveItems.shareSuggestions(input)`](/sdk)
- CLI: [`thinkbench drive-items share-suggestions`](/cli)
- MCP tool: [`drive_items_share_suggestions`](/mcp)

## Input

| Field | Type | In | Description |
| --- | --- | --- | --- |
| `itemId` | `string` | path |  |

## Output

| Field | Type | Description |
| --- | --- | --- |
| `members` | `object[]` |  |

## Examples

### curl

```bash
curl "https://app.thinkbench.com/api/v1/drive-items/<itemId>/share-suggestions" \
  -H "x-api-key: $THINKBENCH_API_KEY"
```

### TypeScript SDK

```ts
const result = await tb.driveItems.shareSuggestions({ itemId: "<itemId>" });
```

### CLI

```bash
thinkbench drive-items share-suggestions --item-id "<itemId>"
```

### MCP

```json
{
  "name": "drive_items_share_suggestions",
  "arguments": {
    "itemId": "<itemId>"
  }
}
```
